---
abstract: ~
accompaniment: []
book_title: ~
commentary: ~
completion_time: ~
composition_type: ~
conductors_id: []
conductors_name: []
contact_email: ~
copyright_holders: []
corp_creators: []
creators_id:
  - ~
  - ~
  - ~
  - alexander.romanovsky@ncl.ac.uk
creators_name:
  - family: Dony
    given: Christophe
    honourific: ''
    lineage: ''
  - family: Garcia
    given: Alessandro
    honourific: ''
    lineage: ''
  - family: Kienzle
    given: Joerg
    honourific: ''
    lineage: ''
  - family: Romanovsky
    given: Alexander
    honourific: ''
    lineage: ''
data_type: ~
date: 2008-11-14
date_type: published
datestamp: 2009-01-20 09:58:33
department: ~
dir: disk0/00/00/00/71
divisions: []
edit_lock_since: ~
edit_lock_until: ~
edit_lock_user: ~
editors_id:
  - ~
  - ~
  - ~
  - alexander.romanovsky@ncl.ac.uk
editors_name:
  - family: Dony
    given: Christophe
    honourific: ''
    lineage: ''
  - family: Garcia
    given: Alessandro
    honourific: ''
    lineage: ''
  - family: Kienzle
    given: Joerg
    honourific: ''
    lineage: ''
  - family: Romanovsky
    given: Alexander
    honourific: ''
    lineage: ''
eprint_status: archive
eprintid: 71
event_dates: ~
event_location: ~
event_title: ~
event_type: ~
exhibitors_id: []
exhibitors_name: []
fileinfo: ''
full_text_status: none
funders: []
id_number: ~
importid: ~
institution: ~
isbn: 978-1-60558-229-0
ispublished: pub
issn: ~
item_issues_comment: []
item_issues_count: 0
item_issues_description: []
item_issues_id: []
item_issues_reported_by: []
item_issues_resolved_by: []
item_issues_status: []
item_issues_timestamp: []
item_issues_type: []
keywords: ~
lastmod: 2009-01-20 09:58:33
latitude: ~
learning_level: ~
longitude: ~
lyricists_id: []
lyricists_name: []
metadata_visibility: show
monograph_type: ~
note: ~
num_pieces: ~
number: ~
official_url: ~
output_media: ~
pagerange: ~
pages: ~
patent_applicant: ~
pedagogic_type: ~
place_of_pub: ~
pres_type: ~
producers_id: []
producers_name: []
projects: []
publication: ~
publisher: ACM
refereed: TRUE
referencetext: ~
related_url_type: []
related_url_url: []
relation_type: []
relation_uri: []
rev_number: 12
series: ~
skill_areas: []
source: ~
status_changed: 2009-01-20 09:58:33
subjects:
  - deploy_method_resil
succeeds: 64
suggestions: ~
sword_depositor: ~
sword_slug: ~
task_purpose: ~
thesis_type: ~
title: 'Proceedings of the Fourth International Workshop on Exception Handling Co-located with the Sixteenth ACM SIGSOFT International Symposium on the Foundations of Software Engineering. Atlanta, USA'
type: book
userid: 7
volume: ~
<script src='//archive-bar.soton.ac.uk/archive-bar.js'></script>
